;Dolphin SAM driver prompt file for 00044 UK English
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Anglès americà"
L00007="Rus"
L00020="Àrab"
L00030="Grec"
L00031="Holandès"
L00033="Francès"
L00034="Castellà"
L10034="Català"
L00036="Hongarès"
L00038="Serbocroat (pàgina de codis 852)"
L10038="Croat (pàgina de codis 437)"
L00039="Italià"
L00040="Romanès"
L00042="Txec"
L10042="Eslovac"
L00044="Anglès britànic"
L10044="Gal·lès"
L00045="Danès"
L00046="Suec"
L00047="Noruec"
L00048="Polonès"
L00049="Alemany"
L00052="Llatinoamericà"
L00055="Brasiler"
L00060="Malai"
L00062="Indonesi"
L00064="Maori"
L00081="Japonès"
L00090="Turc"
L00091="Hindi"
L00245="Suahili"
L00351="Portuguès"
L00353="Irlandès"
L00354="Islandès"
L00356="Maltès"
L00358="Finès"
L00359="Búlgar"
L00370="Lituà"
L00386="Eslovè"
L00972="Hebreu"
L00000="Idioma no reconegut"

[params]	;parameter descriptions
SPEED="Velocitat"
PITCH="To"
VOLUME="Volum"
LANGUAGE="Idioma"

[voices]
V0=To normal
V1=To baix
V2=To alt
